FVWMGTKDEBUG(1)

NAME
FvwmGtkDebug - the graphical FVWM module debugger

SYNOPSIS
FvwmGtkDebug should be spawned by fvwm(1).

To run this module, place this command somewhere in the configuration:

  Module FvwmGtkDebug
To stop this module, just close the GUI window, the usual KillModule works too.

You may also run this application in the dummy mode from the command line, but this only shows the GUI with dummy event data and not the real data.

DESCRIPTION
This module monitors all fvwm event information and shows it nicely in the interactive gtk+ application. Good for debugging purposes.

INVOCATION
There are several command line switches:

FvwmGtkDebug [ --mask mask ] [ --xmask mask ]

Long switches may be abbreviated to shorter switches.

-m|--mask mask - set the initial module mask, this mask may be changed interactivelly at any time

-x|--xmask mask - set the initial module extended mask, this mask may be changed interactivelly at any time

SEE ALSO
See the FvwmDebug manpage.

AUTHOR
Mikhael Goikhman <migo@homemail.com>.